set CMSDK_PSEQ_BASE           0x50008000
set CMSDK_PSEQ_CTRL0 [expr $CMSDK_PSEQ_BASE + 0x0]
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x4]
set CMSDK_PSEQ_HIB_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x8]
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0xc]
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x10]
set CMSDK_PSEQ_GPIO_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x14]
set CMSDK_PSEQ_GPIO_WAKE_TYPE [expr $CMSDK_PSEQ_BASE + 0x18]
set CMSDK_PSEQ_GPIO_WAKE_POL [expr $CMSDK_PSEQ_BASE + 0x1c]
set CMSDK_PSEQ_GPIO_WAKE_BOTH_EDGES [expr $CMSDK_PSEQ_BASE + 0x20]
set CMSDK_PSEQ_WURX_CONFIG [expr $CMSDK_PSEQ_BASE + 0x24]
set CMSDK_PSEQ_GADC_CONFIG [expr $CMSDK_PSEQ_BASE + 0x28]
set CMSDK_PSEQ_COUNT0 [expr $CMSDK_PSEQ_BASE + 0x2c]
set CMSDK_PSEQ_COUNT1 [expr $CMSDK_PSEQ_BASE + 0x30]
set CMSDK_PSEQ_COUNT2 [expr $CMSDK_PSEQ_BASE + 0x34]
set CMSDK_PSEQ_COUNT3 [expr $CMSDK_PSEQ_BASE + 0x38]
set CMSDK_PSEQ_COUNT4 [expr $CMSDK_PSEQ_BASE + 0x3c]
set CMSDK_PSEQ_COUNT5 [expr $CMSDK_PSEQ_BASE + 0x40]
set CMSDK_PSEQ_COUNT6 [expr $CMSDK_PSEQ_BASE + 0x44]
set CMSDK_PSEQ_COUNT7 [expr $CMSDK_PSEQ_BASE + 0x48]
set CMSDK_PSEQ_COUNT8 [expr $CMSDK_PSEQ_BASE + 0x4c]
set CMSDK_PSEQ_COUNT9 [expr $CMSDK_PSEQ_BASE + 0x50]
set CMSDK_PSEQ_COUNT0_RADIO [expr $CMSDK_PSEQ_BASE + 0x54]
set CMSDK_PSEQ_COUNT1_RADIO [expr $CMSDK_PSEQ_BASE + 0x58]
set CMSDK_PSEQ_COUNT2_RADIO [expr $CMSDK_PSEQ_BASE + 0x5c]
set CMSDK_PSEQ_COUNT3_RADIO [expr $CMSDK_PSEQ_BASE + 0x60]
set CMSDK_PSEQ_COUNT4_RADIO [expr $CMSDK_PSEQ_BASE + 0x64]
set CMSDK_PSEQ_COUNT5_RADIO [expr $CMSDK_PSEQ_BASE + 0x68]
set CMSDK_PSEQ_COUNT6_RADIO [expr $CMSDK_PSEQ_BASE + 0x6c]
set CMSDK_PSEQ_COUNT7_RADIO [expr $CMSDK_PSEQ_BASE + 0x70]
set CMSDK_PSEQ_COUNT8_RADIO [expr $CMSDK_PSEQ_BASE + 0x74]
set CMSDK_PSEQ_COUNT9_RADIO [expr $CMSDK_PSEQ_BASE + 0x78]
set CMSDK_PSEQ_XTAL_BITS0 [expr $CMSDK_PSEQ_BASE + 0x7c]
set CMSDK_PSEQ_XTAL_BITS1 [expr $CMSDK_PSEQ_BASE + 0x80]
set CMSDK_PSEQ_OVERRIDES [expr $CMSDK_PSEQ_BASE + 0x84]
set CMSDK_PSEQ_OVERRIDES2 [expr $CMSDK_PSEQ_BASE + 0x88]
set CMSDK_PSEQ_OVERRIDES3 [expr $CMSDK_PSEQ_BASE + 0x8c]
set CMSDK_PSEQ_OVERRIDES4 [expr $CMSDK_PSEQ_BASE + 0x90]
set CMSDK_PSEQ_OVERRIDES5 [expr $CMSDK_PSEQ_BASE + 0x94]
set CMSDK_PSEQ_SYSRAM_OVERRIDES [expr $CMSDK_PSEQ_BASE + 0x98]
set CMSDK_PSEQ_SYSRAM_OVERRIDES2 [expr $CMSDK_PSEQ_BASE + 0x9c]
set CMSDK_PSEQ_SYSRAM_OVERRIDES3 [expr $CMSDK_PSEQ_BASE + 0xa0]
set CMSDK_PSEQ_SYSRAM_OVERRIDES4 [expr $CMSDK_PSEQ_BASE + 0xa4]
set CMSDK_PSEQ_SYSRAM_OVERRIDES5 [expr $CMSDK_PSEQ_BASE + 0xa8]
set CMSDK_PSEQ_SYSRAM_OVERRIDES6 [expr $CMSDK_PSEQ_BASE + 0xac]
set CMSDK_PSEQ_SYSRAM_OVERRIDES7 [expr $CMSDK_PSEQ_BASE + 0xb0]
set CMSDK_PSEQ_SYSRAM_OVERRIDES8 [expr $CMSDK_PSEQ_BASE + 0xb4]
set CMSDK_PSEQ_SYSRAM_CONF [expr $CMSDK_PSEQ_BASE + 0xb8]
set CMSDK_PSEQ_EMRAM_OVERRIDES [expr $CMSDK_PSEQ_BASE + 0xbc]
set CMSDK_PSEQ_EMRAM_OVERRIDES2 [expr $CMSDK_PSEQ_BASE + 0xc0]
set CMSDK_PSEQ_EMRAM_OVERRIDES3 [expr $CMSDK_PSEQ_BASE + 0xc4]
set CMSDK_PSEQ_EMRAM_OVERRIDES4 [expr $CMSDK_PSEQ_BASE + 0xc8]
set CMSDK_PSEQ_EMRAM_OVERRIDES5 [expr $CMSDK_PSEQ_BASE + 0xcc]
set CMSDK_PSEQ_EMRAM_OVERRIDES6 [expr $CMSDK_PSEQ_BASE + 0xd0]
set CMSDK_PSEQ_EMRAM_OVERRIDES7 [expr $CMSDK_PSEQ_BASE + 0xd4]
set CMSDK_PSEQ_EMRAM_OVERRIDES8 [expr $CMSDK_PSEQ_BASE + 0xd8]
set CMSDK_PSEQ_COUNTER_CONTROL [expr $CMSDK_PSEQ_BASE + 0xdc]
set CMSDK_PSEQ_CURRENT_REAL_TIME [expr $CMSDK_PSEQ_BASE + 0xe0]
set CMSDK_PSEQ_CURRENT_COUNT_DOWN_TIME [expr $CMSDK_PSEQ_BASE + 0xe4]
set CMSDK_PSEQ_INIT_COUNT_DOWN [expr $CMSDK_PSEQ_BASE + 0xe8]
set CMSDK_PSEQ_INST_PENDING [expr $CMSDK_PSEQ_BASE + 0xec]
set CMSDK_PSEQ_STATUS [expr $CMSDK_PSEQ_BASE + 0xf0]
set CMSDK_PSEQ_PERSISTENT0 [expr $CMSDK_PSEQ_BASE + 0xf4]
set CMSDK_PSEQ_SENSOR_HUB_CONTROL [expr $CMSDK_PSEQ_BASE + 0xf8]
set CMSDK_PSEQ_KSMQDEC_CONTROL [expr $CMSDK_PSEQ_BASE + 0xfc]
set CMSDK_PSEQ_PMU_STATUS [expr $CMSDK_PSEQ_BASE + 0x100]
set CMSDK_PSEQ_FLASH_CONTROL [expr $CMSDK_PSEQ_BASE + 0x104]
set CMSDK_PSEQ_PMU_INTERRUPT [expr $CMSDK_PSEQ_BASE + 0x108]
set CMSDK_PSEQ_INTERRUPT_STATUS [expr $CMSDK_PSEQ_BASE + 0x10c]
set CMSDK_PSEQ_INTERRUPT_MASK [expr $CMSDK_PSEQ_BASE + 0x110]
set CMSDK_PSEQ_RESET_INTERRUPT [expr $CMSDK_PSEQ_BASE + 0x114]
set CMSDK_PSEQ_CORE_ID [expr $CMSDK_PSEQ_BASE + 0xffc]
